format_version: '1.0'

repository_url: https://github.com/confluentinc/librdkafka

sequence:
  base_version:
    input_file: '405c1fae.zip'
    commit_sha1: 405c1fae0b4123bbdf08e7179a637fde3e12cd53
  fix_attempt:
    - input_file: '4c745a47.diff'
      commit_sha1: 4c745a474b5057145aaedb838f4f16794b791c95
    - input_file: 'edf5336c.diff'
      commit_sha1: edf5336c91e9d0f64b282111830fe6bc164fad94
    
  expected_fix:
    input_file: 'c12ceab8.diff'
    commit_sha1: c12ceab8ea95aeccfef26335af6ef61325fbf767

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/confluentinc/librdkafka/issues/14
